Subject: Connections stay open for days

From: "Vincent Aniello" <[email-masked]>
Date: Mon, 3 Feb 1997 10:51:45 +0000

I am running wu-ftp Version wu-2.4(5) and noticed that we are 
reaching the maximium number of users because some ftp sessions are 
no closing after the user disconnects.  Is this a known problem in 
this version of wu-ftp?  Is there a workaround or fix?  Thanks.

--Vincent Aniello